<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="255"
        android:centerColor="#E8C647"
        android:endColor="#90E8C647"
        android:gradientRadius="100dp"
        android:startColor="#EDC01A"
        android:type="radial" />

</shape>